<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p><b>Pubs</b><br>
    <a href="http://www.yeoldenagshead.co.uk/">Ye Olde Nags Head</a><br>
    <a href="http://www.peaksinn.com/">The Peaks Inn</a><br>
    <a href="http://www.cheshirecheeseinn.co.uk/">Ye Old Cheshire Cheese Inn</a><br>
    <a href="http://www.bullsheadcastleton.co.uk/">The Bulls Head</a><br>
    <a href="http://www.vintageinn.co.uk/thecastlecastleton/">The Castle</a><br>
    <a href="http://www.georgehotelcastleton.co.uk/">The George Hotel</a><br>
    </div>
  </body></html>
